/*  *************    master.css psychosocial   ************************
16/2'26: Edited to display correctly in <recursive> 
			Added overflow to .footnote
******************************************************************** */

body {
	/*font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"; from Mathias - not used*/
	font-size: 1em;
	background-image: url(Bubbles04.png);
	background-size: contain;
	background-attachment: fixed;
}
	
.main {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 4.5em 5% 3em 8%;
	width: 80%;
	margin: 0 auto 0;
	background-color: white; 
}


/* *******************  TYPOGRAPHY  ********************* */

h1 {
	font-family: Sans-Serif;
	font-size: 3.5em;
	font-weight: 900;
	color: gray;
	margin-bottom: 0.5em;
}
h2 {
	font-family: Serif;
	font-size: 1.72em;
	font-weight: 500;
	color: black;
	margin-bottom: 0.5em;
}
h3 {
	font-family: Sans-Serif;
	font-weight: 900;
	color: gray;	
	margin-top: 1em;
	margin-bottom: 0.75em;
}
.onto {
	font-size: 1.3em;
	margin-bottom: 0.1em;
}
i {font-style: italic;}

p {
	font-family: Sans-Serif;
	font-size: 1em;
	font-weight: normal;
	color: black;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	line-height: 170%;
	letter-spacing: 0.027em;
	white-space: pre-wrap;
}
.footnote p {
	letter-spacing: normal;
}
footer {     /* for attribution data after articles */
	font-family: Sans-Serif;
	font-size: 0.75em;
	color: DarkSlateGray;
	margin-top: 3em;	
	margin-bottom: 2em;
}

b {font-weight: bold;}	

em {
	font-family: Serif;
	color: slategray;	
	font-style: normal;
	font-weight: bolder;
	font-size: 0.9em; 
	letter-spacing: 0.04em;	
	vertical-align: 0.05em;
}
	
.small {font-size:0.75em; font-weight: 600;}
.small2 {font-size:0.75em; font-weight: normal;	vertical-align: 0.2em;
}

sup {
	vertical-align: 0.2em;
	line-height: 0;
	font-size: 0.8em;
}
	
sub {
	vertical-align: 0.02em;
	line-height: 0;
	font-size: 0.7em;
}

/*  *****************  QUOTATIONS  *******************  */

blockquote {
	overflow: hidden;
	font-family: Times Roman;
	font-size: 1em;
	font-style: italic;
	padding: 1em;
	margin: 0 3em 0 1em;
	background-color: WhiteSmoke ;
	}

img.quoteleft {
	float: left;
	vertical-align: text-top;
	width: 2.5em;
	margin: 0 0.8em 0.2em 0;
}
img.quoteright {
	clear: left;
	float: right;
	width: 2.5em;
	margin:  0.2em 0.2em 0;
}

/*  ************  NOTATIONS (footnotes, intips, etc *************  */

.footnote {
	display: none;
	position: fixed;
	font-size: 0.85em;
	padding: 1em 3em 1.5em;
}
.footnote:target {
	display: block;
	background-color: white ;
	min-width: 50%;
	max-height: 90%;
	overflow: auto ;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border-width: 0.1em;
	border-color: darkgray;
	border-style: none none none none;
   box-shadow: -0.3em 0.7em 1.5em -0.5em black;
}
/*.footnote:target {
  display: block, flex;
  align-items: center;
  justify-content: center;
}*/

.footnote blockquote {
	font-size: 1.1em; /* to offset the height reduction of Times Roman */
	}
		
span:target {  /* for footnotes to link back to */
	background-color: #f2f2f2 ; }
	
.intip-icon {
	color: LimeGreen;
	font-weight: bolder;
	text-decoration: none;
	position: relative; 
	padding-bottom: 1em;
	top: -0.3em;
}
.intip-content {
	display: none;
	padding-top: 1em;
}
/*.intip-content span {
	display: block;
	padding-top: 0.5em;
	line-height: 144%;
	letter-spacing: 0.027em;
	white-space: pre-wrap;
}*/
.intip:hover .intip-content, .intip:active .intip-content, .intip:target .intip-content {
	display: inline;
	color: firebrick;
	font-style: italic;
	font-weight: bolder;
	font-family: serif;
}
a {
	text-decoration: underline;
	text-decoration-style: double;
	text-decoration-color: Silver;  /* or SpringGreen or #98FB98 or palegreen */
}
a.ftnt-icon, a.intip-icon, a.int-icon, a.ext-icon {
	position: relative; 
	top: -0.3em; 
	line-height: 0;
	font-size: 0.8em;
}
a.ftnt-icon, a.intip-icon, a.int-icon {
	color: LimeGreen;   /* or #33dd66 was orangered */
}
a.intip-icon {
	text-decoration: none;
	font-weight: bold;
}
a.ext-txt, a.ext-icon {
	color: Royalblue;
}
a.ext-txt {
	text-decoration-style: solid;
}
a.int-txt {
	color: black; /*#00b300;
	font-weight: bolder;
*/
	text-decoration-style: double;
	text-decoration-color: LimeGreen;
}
a.int-txt:hover, a.int-txt:target, a.int-txt:active { 
	background-color: lightcyan;
	color: green;
	text-decoration-color: limegreen;
}
a.navi-icon {  /*  for in doc navigation icons  */
	color: darkorange;
	text-decoration-style: double;
	text-decoration-color: darkorange;
	display: inline-block ;
	margin-bottom: 1em ;
}
.navi-icon2 {  /*  for containing div of in doc closing icons */
	display: block;
	text-align: right;
	padding-right: 1em;
	font-size: 1.75em;
	font-weight: 900;
}
.navi-icon2 a {  /*  for in doc closing icons */
	color: darkorange;
	text-decoration: none;
}
.footnote a.ext-icon, .footnote a.ext-txt {  
	text-decoration-style: solid;
}


/*  *********************  @MEDIA RULES  ********************** */

@media (max-width: 700px) {
	.main {
		padding: 2em 5% 3em 8%;
		max-width: 100%;
	}
	h1 {
		font-size: 3em;
		overflow-wrap: break-word;
	}
	h2 {
		font-size: 1.5em;
	}
	blockquote {
	margin: 0 0 1em;
	padding: 1em 0 1em;
	}
}
 /* for IE10+ */
/*
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  h1 {
	font-family: arial;
	font-weight: 100;}
} */
